﻿BODY				{	
					scrollbar-3dlight-color: #000000;
					scrollbar-arrow-color: #800000;
					scrollbar-base-color: #000000;
					scrollbar-darkshadow-color: #000000;
					scrollbar-face-color: #DEDBD4;
					scrollbar-highlight-color: #DEDBD4;
					scrollbar-shadow-color: #DEDBD4;
					scrollbar-track-color: #F2EFE6;
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Size: 11px;
					Text-Transform: None;
					background-color: #FFFFFF;
					}


a					{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Text-Decoration: Underline;
					Text-Transform: None;
					Color: #003399;
					}
a:hover				{
					Text-Decoration: None;
					Text-Transform: None;
					Color: #990000;
					}




.hovernav			{
					Font-Family: Arial, Helvetica, Futura;
					Font-size: 10px;
					Text-Decoration: none;
					Text-Transform: None;
					Color: #000000;
					}
.hovernav:hover		{
					Font-Family: Arial, Helvetica, Futura;
					Font-size: 10px;
					Text-Decoration: underline;
					Text-Transform: None;
					Color: Maroon;
					}




.footer				{
					Font-Family: Arial, Futura, Verdana, Helvetica, Sans-Serif;
					Font-size: 10px;
					Text-Decoration: None;
					Color: #757575;
					}
.footer:hover		{
					Font-Family: Arial, Futura, Verdana, Helvetica, Sans-Serif;
					Font-size: 10px;
					Text-Decoration: Underline;
					Color: #000000;
					}
h1,h2,h3,h4,h5,h6	{
	color:black;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-weight:bold;
}
h1	{
	font-size:20px;
}
h2	{
	font-size:18px;
}
h3	{
	font-size:16px;
}
h4	{
	font-size:14px;
}
h5	{
	font-size:12px;
}
h6	{
	font-size:11px;
}
.bin ul	{
	margin:0 0 10px 10px;
}
.bin ul li	{
	margin:10px 0;
}
.floatRight	{
	float:right;
	margin: 0 0 10px 10px
}
.floatLeft	{
	float:left;
	margin: 0 10px 10px 0;
}

.clear	{
	clear:both;
}
.primary	{
	background:#eee;
	padding:10px;
	border:1px solid #ddd;
	font-weight:bold;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	color:#800;
}



P					{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Size: 11px;
					Text-Transform: None;
					}
TD					{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Size: 11px;
					Text-Transform: None;
					}
UL					{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Margin-Bottom: 0;
					Text-Transform: None;
					}



.TruckMiles			{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Size: 11px;
					Text-Decoration: None;
					Text-Transform: None;
					Color: #000000;
					}



.Content			{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Size: 11px;
					Text-Decoration: None;
					Text-Transform: None;
					Color: #000000;
					}



.TripOptions		{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Size: 11px;
					Text-Decoration: None;
					Text-Transform: None;
					Color: #000000;
					}



.H1					{
					Font-Family: Arial, Futura, Sans-Serif, Verdana, Helvetica ;
					Font-size: 13px;
					Font-Weight: Bold;
					Color: #990000;
					Text-Transform: None;
					}




.bookmark			{
					Font-Family: Verdana, Helvetica, Sans-Serif, Arial, Futura;
					Font-Weight: Bold;
					Font-Size: 11px;
					Text-Decoration: None;
					Text-Transform: None;
					Color: #000000;
					}





.form				{
					Font-Family: Arial, Helvetica, Futura;
					Font-size: 9px;
					Text-Decoration: None;
					Color: #003399;
					}
.nbform				{
					Font-Family: Arial, Helvetica, Futura;
					Font-size: 9px;
					Text-Decoration: None;
					Color: #003399;
					}
.formbutton			{
					Cursor: Hand;
					Font-Family: Arial, Helvetica, Futura;
					Font-size: 11px;
					Font-weight: Bold;
					Text-Decoration: None;
					Color: #003399;
					}

.wrap1{
position:relative;
}
.wrap2{
position:absolute;
}
#dropmenu0, #dropmenu1, #dropmenu2, #dropmenu3, #dropmenu4{
z-index:100;
}

img{
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}